/* Date */
"ZhN-Gg-OHX.title" = "Дата:";
/* Time */
"zqX-Xu-1Cy.title" = "Время:";
/* Precision */
"eao-KO-fWO.title" = "Точность:";

/* Date Only */
"jic-iY-hgM.title" = "Только дата";
/* Hour */
"q9c-AA-aeI.title" = "Час";
/* Minute */
"EdF-lS-NGv.title" = "Минута";
/* Second */
"222-Qa-4uh.title" = "Секунда";

/* Set date & time to “now” */
"4AN-eK-xxV.ibShadowedToolTip" = "Установить дату и время на «сейчас»";
